import { useContext, useEffect } from 'react';
import ModuleContext from "../../../components/election/ModuleContainer/context.js";
const useRegisterTimestamp = function useRegisterTimestamp(timestamp) {
  const {
    registerTimestamp
  } = useContext(ModuleContext);
  useEffect(() => {
    registerTimestamp(timestamp);
  }, [registerTimestamp, timestamp]);
};
export default useRegisterTimestamp;